
.bx-controls .bx-controls-direction{

    top:-10px!important;
}

.content-slider-gallito {
    background: #ebebeb none repeat scroll 0 0;
    height: 105px;
    margin: 0;
    padding: 10px;
}

.content-slider-gallito .slider .bx-wrapper .bx-pager {
  bottom: -50px
}

.content-slider-gallito .home-board.board12 {
    margin: 0 20px 40px;
    padding: 0 0 0 10px;
    width: 835px;
    float: right;
}

.slider-gallito .serviceModule {
    border-right: 1px solid #999;
    margin-right: 10px;
    width: 282px;
}

.slider-gallito .serviceModule .image-container {
    border:none;
    float: left;
    height:76px;
    padding: 2px;
    text-align: center;
    width: 100px;
}

.slider-gallito .serviceModule .module-details {
    margin-left: 110px;
    padding: 8px 5px 0 0;
}


.slider-gallito .serviceModule .module-details.trabajo {
    margin-left: 10px;

}
.slider-gallito .serviceModule .title a {
    color: #666;
    display: inline-block;
    font-family: "Roboto";
    font-size: 13px;
    font-weight: 700;
    line-height: 16px;
    overflow-wrap: break-word;
}

.slider-gallito .serviceModule .text-bottom p{
    color: #666666;
    font-family: "Roboto",sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 17px;

}
.slider-gallito .serviceModule .text-bottom a{
    color: #9f5818;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
}
.menu-gallito {
    float: left;
    width: 355px;
}
.menu-gallito .logo_gallito {
    background: #272f35 none repeat scroll 0 0;
    float: left;
    height: 83px;
    padding-top: 0;
    text-align: center;
    width: 190px;
}
.menu-gallito .logo_gallito img {
    margin-top: 20px;
}
.menu-gallito ul {
    width: 164px;
    float: right;
    background: #ebebeb none repeat scroll 0 0;
}
.menu-gallito ul li {
    border-color: #ebebeb;
    border-style: solid;
    border-width: 0 1px 1px;
    float: left;
    width: 80px;
}
.menu-gallito ul li a {
      color: #ffffff;
    display: block;
    font-family: "Roboto",sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 17px;
    padding-bottom: 5px;
    padding-left: 8px;
    padding-top: 5px;
    text-align: left;
    text-decoration: none;
}

.menu-gallito ul li:nth-child(1){
background-color: #9f5818;

}
.menu-gallito ul li:nth-child(2){
 background-color: #a39a00;

}
.menu-gallito ul li:nth-child(3){

 background-color: #3d6739;
}
.menu-gallito ul li:nth-child(4){
 background-color: #712859;

}
.menu-gallito ul li:nth-child(5){
background-color: #38668d;

}
.menu-gallito ul li:nth-child(6){
 background-color: #777777;
}

@media(max-width:651px){

.embed-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 120px!important;
  
}


.embed-container {
    position: relative;
    padding-bottom: 0;
    height: 120px;
    overflow: hidden;
    max-width: 100%;
}


.slider-gallito {
    display: none;
}

.menu-gallito ul {
    padding-top:5px;
    float: inherit;
    width: inherit;
}
.menu-gallito .logo_gallito img {
    width: inherit;
}

.content-slider-gallito .slider {
        padding: 0 20px 20px;
}
.content-slider-gallito {
    background: #ebebeb none repeat scroll 0 0;
    height: 120px;
    margin: 0;
    padding: 0;
}

.content-slider-gallito .home-board.board12 {
    margin: 0;
    background:none;
}
.menu-gallito {
    background: #272f35 none repeat scroll 0 0;
    height: 55px;
    width: 100%;
}

.menu-gallito .logo_gallito {
    background: #272f35 none repeat scroll 0 0;
    float: left;
    height: 50px;
    padding-top: 0;
    text-align: center;
    width: 100%;
}
.menu-gallito .logo_gallito img {
    margin-top: 5px;
}

.menu-gallito ul li {
    border-color: #ebebeb;
    border-style: solid;
    border-width: 0 1px 1px;
    float: left;
    width: 33%;
}

}

@media screen and (min-width: 651px) and (max-width: 970px) {
.home-board.board12.slider{
    width: 530px
}


}
@media screen and (min-width: 971px) and (max-width: 1254px) {
.home-board.board12.slider{
    background:black!important;
}


}



